.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-04f51009-f74c-fecb-7bc8-763de92d603c {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-04f51009-f74c-fecb-7bc8-763de92d603c {
h2{
font-size:35px !important;
}
}.lfr-layout-structure-item-553c14f2-85f0-ce55-c250-92b494c7f4aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-454a95e3-2eb7-3501-d8dd-7e564bcb676d {
margin-left: auto !important;
margin-right: auto !important;
max-width: 650px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c1b22161-527e-35bd-a3be-c4af692a6623 {
display: none !important;
}
.lfr-layout-structure-item-340221ec-d081-1d46-fe29-538d6cf7b8a8 {
font-size: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8b80067-9572-e36b-d5c6-8aca3c2903d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8b80067-9572-e36b-d5c6-8aca3c2903d4) !important;
height: 527px !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7978dbac-c451-8af5-a714-531ab82a241e {
background-color: #FFFFFF7A !important;
display: none !important;
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-f4dcf601-7569-6820-cf11-07919ff988fa {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f4dcf601-7569-6820-cf11-07919ff988fa {
h2{
font-size:35px !important;
}
}.lfr-layout-structure-item-897c00cd-c0bf-eea2-64dc-2ef26a9215ba {
font-size: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4fc79381-44cf-d447-0639-8df3639d1d5d {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4fc79381-44cf-d447-0639-8df3639d1d5d {
h2{
font-size:35px !important;
}
}.lfr-layout-structure-item-d7575da4-5f8d-24f3-858e-f84728ba6da2 {
font-size: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8a6b315-4355-6366-fcc0-1511fa693711 {
font-size: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aeb90ddd-f02f-5e61-9057-0b2de97792c4 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-aeb90ddd-f02f-5e61-9057-0b2de97792c4 {
h2{
font-size:35px !important;
}
}.lfr-layout-structure-item-3dd6988d-614e-3904-4ff6-5b38d4f142a1 {
font-size: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-908c0ee1-eb24-16ba-954b-c1dd5bd92f34 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-908c0ee1-eb24-16ba-954b-c1dd5bd92f34 {
h2{
font-size:35px !important;
}
}.lfr-layout-structure-item-ea850ac4-bd1a-6da2-ce3a-29647a49bd24 {
font-size: 1rem !important;
font-weight: 400 !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-70d71718-1d79-53d2-affe-7b078662016e {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 700px !important;
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-553c14f2-85f0-ce55-c250-92b494c7f4aa {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8b80067-9572-e36b-d5c6-8aca3c2903d4 {
height: 300px !important;
margin-top: 6.5px !important;
}
.lfr-layout-structure-item-7978dbac-c451-8af5-a714-531ab82a241e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70d71718-1d79-53d2-affe-7b078662016e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-70d71718-1d79-53d2-affe-7b078662016e {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-04f51009-f74c-fecb-7bc8-763de92d603c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-553c14f2-85f0-ce55-c250-92b494c7f4aa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8b80067-9572-e36b-d5c6-8aca3c2903d4 {
height: 100px !important;
margin-top: 4rem !important;
}
.lfr-layout-structure-item-7978dbac-c451-8af5-a714-531ab82a241e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4dcf601-7569-6820-cf11-07919ff988fa {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4fc79381-44cf-d447-0639-8df3639d1d5d {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aeb90ddd-f02f-5e61-9057-0b2de97792c4 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-908c0ee1-eb24-16ba-954b-c1dd5bd92f34 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70d71718-1d79-53d2-affe-7b078662016e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}